POE-Component-TFTPd

Prerequisites

POE-Component-TFTPd declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POE1.284POE-1.366125.71
POE::Wheel::UDP0.02POE-Wheel-UDP-0.02128.57

POE-Component-TFTPd declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
Test::More0.94Test-Simple-1.001012122.86

POE-Component-TFTPd declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571